.ui-notify { width:400px; z-index:10; position:fixed; top:10px; right:15px; }
.ui-notify-message { padding:10px; margin-bottom:15px; border:1px solid #008CC1; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px }
.ui-notify-message h1 { font-size:14px; margin-top: 7px; padding:0;  }
.ui-notify-message p { text-align:justify; margin:3px 0; padding:0; line-height:18px }
.ui-notify-message img { vertical-align: middle;}
.ui-notify-message:last-child { margin-bottom:0 }
.ui-notify-message-style {
    background: #E1F0FF;
    background: rgba(255,255,255,0.9);
    -moz-box-shadow: 0 0 3px #000;
    -webkit-box-shadow: 0 0 6px #000;
    box-shadow: 0 0 6px #000;
    font-family: "Roboto", sans-serif;
}
.ui-notify-message-style h1 { color:#000; font-weight:bold }
.ui-notify-message-style p { color:#000 }
.ui-notify-close {
    color: #1f1f1d
}
.ui-notify-click { cursor:pointer }
.ui-notify-cross {
    margin-top: -4px;
    float: right;
    cursor: pointer;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0 1px 1px #1f1f1d;
    padding: 2px
}
    .ui-notify-cross:hover {
        color: #61615f
    }
.ui-notify-cross:active { position:relative; top:1px }
